# local env files
.env.local
.env.*.local

# Log files
logs
*.log

node_modules
/dist
.DS_Store
dist
dist-ssr
coverage
*.local

# Editor directories and files
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

*.tsbuildinfo
